Subject: Re: your WWW questions
From: [email-masked] (Bob Peterson)
To: [email-masked] (Jean Francois Groff)
Cc: [email-masked], [email-masked]
Date: Tue, 30 Jun 92 6:48:45 CDT

You said:
> 
> 	Hello !
> 	...
>   ..."TheProject.html" is the hypertext page that you obtain when
> clicking on the "?" icon in Viola, and then on the first link named
> "World-Wide Web". If it doesn't work, it probably means that your
> Internet connection has a problem, perhaps a bad configuration of the
> name server. Try typing this in the "Doc ID" field at the bottom of Viola:
> 
> 	http://128.141.201.74/hypertext/WWW/TheProject.html
> 
> and hit Return.

  The problem is caused, as I understand it, by the (single) gateway
between the company's internal networks and the Internet.  That gateway
allows _NO_ TCP/IP connections between an internal machine and an
external machine.  Also, the gateway machine offers no compiler and, in
general, refuses to allow ordinary users to install arbitrary code,
e.g., www.

>   Cheers !
> 
> --
>   Jean-Francois Groff ([email-masked])

    Bob

-- 
Bob Peterson             Work: [email-masked]              Expressway Site
Texas Instruments        Home: [email-masked]     North Building
P.O. Box 655474, MS238   TIMSG: RWP  Landline: +1 214 995 6080  Aisle A4
Dallas, Tx USA 75265                 FAX line: +1 214 995 0304  2-88V97